# WOKBuilder_HSequenceOfLibrary.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKBuilder_HSequenceOfLibrary.hxx>`
`#include <WOKBuilder_SequenceOfLibrary.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_WOKBuilder_Library.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_WOKBuilder_Library
#define | Item_hxx <WOKBuilder_Library.hxx>
#define | TheSequence WOKBuilder_SequenceOfLibrary
#define | TheSequence_hxx <WOKBuilder_SequenceOfLibrary.hxx>
#define | TCollection_HSequence WOKBuilder_HSequenceOfLibrary
#define | TCollection_HSequence_hxx <WOKBuilder_HSequenceOfLibrary.hxx>
#define | Handle_TCollection_HSequence Handle_WOKBuilder_HSequenceOfLibrary
#define | TCollection_HSequence_Type_() WOKBuilder_HSequenceOfLibrary_Type_()

## Functions

Handle_WOKBuilder_HSequenceOfLibrary | ShallowCopy (const Handle_WOKBuilder_HSequenceOfLibrary &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKBuilder_HSequenceOfLibrary

#define Item Handle_WOKBuilder_Library

#define Item_hxx <WOKBuilder_Library.hxx>

#define TCollection_HSequence WOKBuilder_HSequenceOfLibrary

#define TCollection_HSequence_hxx <WOKBuilder_HSequenceOfLibrary.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKBuilder_HSequenceOfLibrary_Type_()

#define TheSequence WOKBuilder_SequenceOfLibrary

#define TheSequence_hxx <WOKBuilder_SequenceOfLibrary.hxx>

## Function Documentation

Handle_WOKBuilder_HSequenceOfLibrary ShallowCopy | ( | const Handle_WOKBuilder_HSequenceOfLibrary & | me | ) | `[inline]`